.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12,
.col-13,
.col-14,
.col-15,
.col-16,
.col-17,
.col-18 {
	display: inline;
	float: left;
	margin-right: 18px;
	position: relative;
}
.col-1 {
	width: 35px;
}
.col-2 {
	width: 88px
}
.col-3 {
	width: 141px
}
.col-4 {
	width: 194px
}
.col-5 {
	width: 247px
}
.col-6 {
	width: 300px
}
.col-7 {
	width: 353px
}
.col-8 {
	width: 406px
}
.col-9 {
	width: 459px
}
.col-10 {
	width: 512px
}
.col-11 {
	width: 565px
}
.col-12 {
	width: 618px
}
.col-13 {
	width: 671px
}
.col-14 {
	width: 724px
}
.col-15 {
	width: 777px
}
.col-16 {
	width: 830px
}
.col-17 {
	width: 883px
}
.col-18 {
	width: 936px
}
.edge {
	margin-right: 0;
}